<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Flash Sale</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/flash-sale-logo-pink.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            @import url('');
            @import url('');
            @import url('https://fonts.googleapis.com/css2?family=Shrikhand&display=swap');
        </style>
        
    </head>
    <body>
        <header><h1>Flash Sale</h1></header>
        <article>
            <section>
                <h2>Buy Now!</h2>
                If that was a real buy now link, would you click on it?
            </section>

            <section>
                <h2>What is this?</h2>
                This is a single page theme by Sleet Design!
            </section>

            <section>
                <h2>Imagine...</h2>
                <p>
                    What if the header had some kind of animation.
                </p>
                <p>
                    Like a changing color animation, or a motion animation.
                </p>
                <p>
                    What could you imagine yourself doing with a webpage like this?
                </p>
            </section>


        </article>

        <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>

        
    </body>
</html>